.theme-btn1::after{
    background: url(../img/logo_palmoorsystems.svg);
    opacity: 0.2;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.common-hero::after{
    background: url(../img/logo_palmoorsystems.svg);
    opacity: 0.05;
    background-size: contain !important;
    transform: rotate(10deg);
}

.mobile-sidebar.mobile-menu-active{
    overflow: auto !important;
}

.custom_icon{
    font-size: 24px;
    color: var(--ztc-bg-main-bg-1);
}

.work .single-items:hover .custom_icon{
    color: var(--ztc-bg-color-w);
}

.progress-wrap{
    background: var(--ztc-bg-color-w);
}


.common-hero .main-heading span.span img, .heading1 span.span img{
    display: none;
}

.thankyou-box{
    max-width: 450px;
    margin: auto;
    height: 100vh;
    padding: 40px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}